onEvent('recipes', event => {


    let t = 'create:brass_ingot'
	event.recipes.createSequencedAssembly([
		'kubejs:advanced_alga_essences_ingot',
	], t, [
		event.recipes.createFilling(t, [t, Fluid.of('minecraft:lava', 150)]),
		event.recipes.createFilling(t, [t, Fluid.of('kubejs:alga_essences', 100)]),
		event.recipes.createFilling(t, [t, Fluid.of('kubejs:advanced_alga_essences', 250)])
	]).transitionalItem(t)
		.loops(2)
		//.id('pamhc2foodcore:chocolatecakeitem')
   
   
})